Bug 1249134 - Saving a draft always encrypts email
Saving a draft always encrypts email
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: thunderbird-enigmail (Show other bugs)
22
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Christian Dersch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 11:15 EDT by John Griffiths
Modified: 2016-07-19 15:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:15:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Griffiths 2015-07-31 11:15:51 EDT
Description of problem:
Saving an email as a draft always encrypts the email even if the enigmail preferences are set to not automatically send encrypted.

Version-Release number of selected component (if applicable):
thunderbird-38.1.0-1.fc22.x86_64
thunderbird-enigmail-1.8.2-2.fc22.x86_64


How reproducible:
always

Steps to Reproduce:
1. Use Write or "edit as new" to create an email.
2. Notice that the info says "This message will be unsigned and unencrypted."
3. Use the Save button to save as a Draft.

Actual results:
Draft email is encrypted

Expected results:
Draaft email should not be encrypted.

Additional info:
Comment 1 Fedora Admin XMLRPC Client 2016-01-04 08:40:56 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2016-07-19 15:15:54 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.